diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditor.java b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditor.java
index c6ff883396c399..5dc74dc76f2ff3 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditor.java
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.tinymce.web.internal;
@@ -25,8 +25,8 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
- * @author Roberto Díaz
+ * @author Raymond Aug??
+ * @author Roberto D??az
  */
 @Component(
 	property = "name=tinymce", service = {Editor.class, EditorRenderer.class}
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditorPortalWebResources.java b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditorPortalWebResources.java
index f8e722072ec523..ed00917bb4a486 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditorPortalWebResources.java
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCEEditorPortalWebResources.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.tinymce.web.internal;
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCESimpleEditor.java b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCESimpleEditor.java
index a522307c380866..eaf9b30ede3605 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCESimpleEditor.java
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/TinyMCESimpleEditor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.tinymce.web.internal;
@@ -25,8 +25,8 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
- * @author Roberto Díaz
+ * @author Raymond Aug??
+ * @author Roberto D??az
  */
 @Component(
 	property = "name=tinymce_simple",
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/constants/TinyMCEEditorConstants.java b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/constants/TinyMCEEditorConstants.java
index 22bdfa6d7bf793..161e5c3534cefd 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/constants/TinyMCEEditorConstants.java
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/constants/TinyMCEEditorConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.tinymce.web.internal.constants;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class TinyMCEEditorConstants {
 
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/BaseTinyMCEEditorConfigContributor.java b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/BaseTinyMCEEditorConfigContributor.java
index bfe94ebdc03536..a478f9b09ace03 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/BaseTinyMCEEditorConfigContributor.java
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/BaseTinyMCEEditorConfigContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.tinymce.web.internal.editor.configuration;
@@ -39,7 +39,7 @@ import java.util.Map;
 import javax.portlet.PortletURL;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 public abstract class BaseTinyMCEEditorConfigContributor
 	extends BaseEditorConfigContributor {
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCEEditorConfigContributor.java b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCEEditorConfigContributor.java
index 98305f5d3f1392..5fbd690e76689e 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCEEditorConfigContributor.java
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCEEditorConfigContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.tinymce.web.internal.editor.configuration;
@@ -38,7 +38,7 @@ import org.osgi.service.component.annotations.ReferencePolicy;
 import org.osgi.service.component.annotations.ReferencePolicyOption;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 @Component(
 	property = "editor.name=tinymce", service = EditorConfigContributor.class
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCESimpleEditorConfigContributor.java b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCESimpleEditorConfigContributor.java
index 57e82ffce696a3..08b1fd3080ae71 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCESimpleEditorConfigContributor.java
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/java/com/liferay/frontend/editor/tinymce/web/internal/editor/configuration/TinyMCESimpleEditorConfigContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.tinymce.web.internal.editor.configuration;
@@ -26,7 +26,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 @Component(
 	property = "editor.name=tinymce_simple",
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/init.jsp
index 5d4a5f2c290662..534c2c3dfc3994 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/resources.jsp b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/resources.jsp
index ebdbdd4e7340ea..2e70661af95cfe 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/resources.jsp
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/resources.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce.jsp b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce.jsp
index 0584000bbf2298..dc81eaef5b8a06 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce.jsp
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple.jsp b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple.jsp
index 19d03669bf58cc..9a07336a31208c 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple.jsp
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple_js.jsp b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple_js.jsp
index 8447c0e8899622..003d33f628d601 100644
--- a/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple_js.jsp
+++ b/modules/apps/archived/frontend-editor-tinymce-web/src/main/resources/META-INF/resources/tinymce_simple_js.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsConstants.java b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsConstants.java
index 5d892ed65d8636..63496086333e36 100644
--- a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsConstants.java
+++ b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.maps.web.internal.constants;
 
 /**
- * @author Manuel de la Peña
+ * @author Manuel de la Pe??a
  */
 public class GoogleMapsConstants {
 
diff --git a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsPortletKeys.java b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsPortletKeys.java
index ee7121a7e8c0f6..a43c5facfabe34 100644
--- a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsPortletKeys.java
+++ b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/constants/GoogleMapsPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.maps.web.internal.constants;
diff --git a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/GoogleMapsPortlet.java b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/GoogleMapsPortlet.java
index 70e0efdff8bd49..468f4aa3a529ce 100644
--- a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/GoogleMapsPortlet.java
+++ b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/GoogleMapsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.maps.web.internal.portlet;
diff --git a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/action/GoogleMapsConfigurationAction.java b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/action/GoogleMapsConfigurationAction.java
index b3ba16abc58fbc..3f269da255e1ea 100644
--- a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/action/GoogleMapsConfigurationAction.java
+++ b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/portlet/action/GoogleMapsConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.maps.web.internal.portlet.action;
diff --git a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/GoogleMapsWebUpgrade.java b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/GoogleMapsWebUpgrade.java
index 9cbaad02f1973f..e38e489a887b1b 100644
--- a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/GoogleMapsWebUpgrade.java
+++ b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/GoogleMapsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.maps.web.internal.upgrade;
